RubyGems Navigation menu

faraday_yaml 0.0.2

YAML Response/Request Middleware for Faraday

Gemfile
          gem 'faraday_yaml', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install faraday_yaml -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Dylan Markow

Owners:

Total downloads 4,057

For this version 1,279

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 2, 2011 (6.5 KB)
  2. 0.0.2 - February 9, 2011 (6 KB)
  3. 0.0.1 - February 4, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: